include:
  - project: coscine/tools/gitlab-ci-templates
    file: 
      - /dotnet.yml

stages:
  - build
  - publish

variables:
  DOTNET_MAIN_PROJECT_FOLDER: MetadataTracker

build-branch:
  extends: .build-branch

build-nuget-release:
  extends: .build-nuget-release

publish-gitlab-release:
  extends: .publish-gitlab-release
  
publish:
  extends: .publish-artifact-release
